body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
#siteContainer {
	position: relative;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 650px;
}
#siteHeader {
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;
	height: 120px;
	width: 650;
}
#siteHeaderLogo {
	position: absolute;
	z-index: 1;
	left: -9px;
	bottom: -5px !important;
	bottom: -4px;
	top: -2px;
	width: 138px;
}
#siteNav {
	background-color: #00529C;
	position: relative;
	z-index: 2;
	height: 18px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	overflow: hidden;

}
#siteFooter {
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;
	height: 60px;
	width: 100%;
	background-image: url(work-in-progress/Footer_File/Footer_Web.gif);
	overflow: hidden;
}
#siteFooterContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ccc;
	position: absolute;
	z-index: 3;
	width: 200px;
	top: -10px !important;
	top: 0px;
	right: 0px;
	text-align: right;
	margin-right: 5px;
}
#siteFooterContent a:link, #siteFooterContent a:visited {
	color: #ccc;
	text-decoration: none;
}
#siteFooterContent a:hover {
	color: #ccc;
	text-decoration: underline;
}
#siteContentMargin {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #666;
	margin-right: 5px;
	margin-left: 5px;
}
.right {
	color: #6699CC;
	margin: 10px;
	right: 0px;
}
#mainNav {
	list-style-type: none;
	position: relative;
	top: 0px!important;
	top: 0px;
}
.mainNavItem {
	display: inline;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-top: 2px;
	position: relative;
}
.mainNavItem a:link, .mainNavItem a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding: 3px;
}
.mainNavItem a:hover {
	color: #69c;
}
acronym {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	cursor: help;
}
.alert {
	color: #660000;
}
#siteContentMargin img {
	margin: 0px;
	border: 0px solid #333;
}
.clear {
	clear: both;
}
